.blogs-feature {
	background: #F5F5F5;
	padding: 40px 0 var(--section-padding);
}

.blogs-feature-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 26px;
}

.blogs-feature-card {
	border: 1px solid #D8D8D8;
	border-radius: 16px;
	overflow: hidden;
	background: #F7F7F7;
	box-shadow: 0px 10px 40px 0px #00000014;

}

.blogs-feature-image-wrap {
	position: relative;
	height: 290px;
}

.blogs-feature-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.blogs-feature-date {
	position: absolute;
	left: 18px;
	bottom: 0;
	display: inline-flex;
	align-items: center;
	gap: 8px;
	min-height: 36px;
	padding: 8px 14px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background: #BDDF32;
	color: var(--color-text);
	font-family: var(--ff-body);
	font-size: var(--fs-small);
	font-weight: 700;
	line-height: 1;
}

.blogs-feature-date i {
	font-size: 12px;
}

.blogs-feature-content {
	padding: 30px;
	display: flex;
	flex-direction: column;
	gap: 20px;
	align-items: flex-start;
	border: 1px solid #CCCCCCB2;
	border-top: 0;
}

.blogs-feature-title {
	font-family: var(--ff-heading);
	font-size: var(--fs-subheading);
	font-weight: 400;
	line-height: 1.2;
	color: var(--color-text);
}

.blogs-feature-text {
	font-family: var(--ff-body);
	font-size: var(--fs-body);
	line-height: 1.5;
	color: var(--color-text);
}

.blogs-feature-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--color-text);
	border-radius: 999px;
	padding: 8px 15px;
	text-decoration: none;
	font-family: var(--ff-body);
	font-size: 16px;
	font-weight: 700;
	color: var(--color-text);
	transition: all 0.3s ease;
	margin-top: 10px;
}

.blogs-feature-btn:hover {
	background: var(--color-primary);
	border-color: #BDDF32;
}

@media (max-width: 1024px) {
	.blogs-feature-grid {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 768px) {
	.blogs-feature {
		padding-top: 24px;
		padding-bottom: var(--section-padding-sm);
	}

	.blogs-feature-image-wrap {
		height: 230px;
	}

	.blogs-feature-content {
		padding: 20px;
	}

	.blogs-feature-btn {
		padding: 8px 12px;
		font-size: 14px;
	}
}

